Subject: Re: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Juanma Barranquero <[email-masked]>
Date: Fri, 13 Jul 2012 10:30:46 +0200

On Fri, Jul 13, 2012 at 9:57 AM, Eli Zaretskii <[email-masked]> wrote:

> To give accurate information, the emacs.exe you submit to GDB must be
> the same emacs.exe for which you have the DrMinGW report showing the
> crash location above.

I don't have the instance running now, alas. Next time.

> I guess DrMinGW no longer understands the symbol table produced by
> GCC 4.x; with my GCC 3.4.x it produces source level information
> automatically.

I can try again with 3.4.5.

    Juanma